/* -------------------------
共通
------------------------- */
:root {
    --primary-white: #FFFFFF;
    --primary-black: #1C1C1C;
    --primary-gray900: #212121;
    --primary-gray800: #424242;
    --primary-gray700: #616161;
    --primary-gray600: #757575;
    --primary-gray500: #9E9E9E;
    --primary-gray400: #BDBDBD;
    --primary-gray300: #E0E0E0;
    --primary-gray200: #EEEEEE;
    --primary-gray100: #F5F5F5;
    --primary-gray050: #FAFAFA;

    --primary-green900: #39922c;
    --primary-green800: #44af35;
    --primary-green700: #61bb55;
    --primary-green600: #7fc874;
    --primary-green500: #9cd493;
    --primary-green400: #b8e0b2;
    --primary-green300: #b9e1b3;
    --primary-green200: #d0ebcd;
    --primary-green100: #e8f5e6;
    --primary-green050: #f3faf3;

    --primary-txtlink: #38CA69;
    --primary-txtlinkhover: #23B553;

    --primary-yellow: #F5AA00;
    --primary-orange: #E57D1B;

}





/*---------------------------
 オフけん  サービス一覧
 ----------------------------*/

#reason h2 span {
    padding-bottom:3px;
    background:linear-gradient(0deg, #ECA515 3px, rgba(255, 255, 255, 0) 3px)
}
#reason .heading {
    font-size:clamp(.9375rem,.8642rem + .3128vw,1.125rem);
    margin-top:2em;
    line-height:1.618
}
#reason .heading p {
    text-align:left
}
#reason h4 {
  padding: 0 8px;
  /* margin-bottom: 12px; */
  font-size: 13px;
  line-height: 1.3em;
  color: #006600;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
  margin-inline: auto;
  display: flex;
  align-items: center;
}
#reason .service_list p span {
  text-align: right;
  display: block;
  color: #45B035;
  font-weight: bold;
  font-size: 0.9em;
  margin-top: 20px;
}

#reason .service_list {
    gap:40px 24px
}
#reason .service_list li {
    background:#fff;
    border-radius:8px;
    box-shadow:0px 1px 6px -3px rgba(0,0,0,.5);
    overflow:hidden
}
#reason .service_list li img {
    aspect-ratio:1.66/1;
    -o-object-fit:cover;
    object-fit:cover;
    width:100%
}
#reason .service_list li  div {
    padding:8px 24px 32px;
    text-align:center
}
#reason .service_list li  div img {
    width:75%;
    margin-inline:auto
}
#reason .service_list li  div h4 {
    text-align:left;
    display:inline-flex;
    align-items:center;
    height:3.2em;
    line-height:1.414;
    font-size:clamp(1rem,.8534rem + .6257vw,1.375rem)
}
#reason .service_list li  div p {
    text-align:left;
    color:#2b2b2b;
    font-size:clamp(.875rem,.8261rem + .2086vw,1rem)
}
@media screen and (min-width: 580px) {
    #reason .service_list {
        gap:32px 24px
    }
    #reason .service_list li {
        width:calc(50% - 12px)
    }
}
@media screen and (min-width: 768px) {
  #reason .service_list li div h4 {
    font-size: 18px;
    padding: 0 16px;
  }
}

@media screen and (min-width: 920px) {
  #reason .heading p {
        text-align:center;
    }
    #reason .service_list {
        gap:32px 32px;
    }
    #reason .service_list li {
        width:calc(33% - 20px);
        transition:.24s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        box-shadow:0px 0px 6px -3px rgba(0,0,0,.5)
    }
    #reason .service_list li.one_fourth {
        width:calc(25% - 25px);
    }
    #reason .service_list li.one_fourth  div img {
        width:64%;
    }
    #reason .service_list li.one_fourth  div h3 {
        font-size:18px;
    }
    #reason .service_list li.one_fourth  div p {
        font-size:16px;
        line-height: 1.7em;
    }
    #reason .service_list li:hover {
        box-shadow:0px 0px 6px -5px rgba(0,0,0,.8);
    }
    #reason .service_list li div h4 {
    font-size: 20px;
    padding: 0 24px;
  }
}

/* -------------------------
TOPに戻る
------------------------- */

.side_top {
    position: fixed;
    right: 4px;
    bottom: 20px;
    margin-top: 6px;
    width: 40px;
    height: 40px;
    background-color: #44af35;
    border-radius: 80px;
    margin-right: 2px;
    z-index: 1000;
    opacity: 0;
    transition: all 0.65s;
    border: none;
    border: 2px solid white;
    display: flex;              /* フレックスボックスを使う */
    align-items: center;        /* 縦方向中央揃え */
    justify-content: center; 
    padding: 0;
    }

    .side_top.isActive {
      opacity: 1;
      transition: all 0.65s;
    }
     .side_top img {
        width: 13px;
        transform: rotate(-90deg);
    }
    @media(min-width:768px){
      .side_top {
      right: 10px;
      bottom: 15px;
      width: 44px;
      height: 44px;
      padding:10px 12px;
    }

    .side_top.isActive {
      opacity: 1;
      transition: all 0.65s;
    }
     .side_top img {
        width: 17px;
        transform: rotate(-90deg);
    }
    }
    @media(min-width:920px) {
      .side_top {
    bottom: 38px;
    width: 44px;
    height: 44px;
    margin-right: 4px;
    padding: 6px 13px 13px;
    right: 15px;
    }
.side_top img {
        width: 13px;
    }
    .side_top:hover {
  background-color: #39922c;
  transition: 0.3s;
}
    }




/* -------------------------
shinko配下　卒煙LP　メンバーセクション用
------------------------- */
.lp_contents .lp_content {
    overflow: visible!important;
}